<template>
  <div>reviews page</div>
</template>

<script lang="ts">
import { defineComponent } from '@vue/composition-api'

export default defineComponent({
  name: 'ReviewsPage'
})
</script>

<style lang="scss" scoped></style>
